- mentor: Tiger Watson
  gitlab: tigerwnz
  domains:
    - database
  max_trainees: 2
  trainees:
    - Charlie Ablett (@cablett)
- mentor: Shinya Maeda
  gitlab: shinya.maeda
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Pam Artiaga (@partiaga)
- mentor: Paul Slaughter
  gitlab: pslaughter
  domains:
    - frontend
  max_trainees: 3
- mentor: Jannik Lehmann
  gitlab: jannik_lehmann
  domains:
    - frontend
  max_trainees: 1
- mentor: Thong Kuah
  gitlab: tkuah
  domains:
    - backend
  max_trainees: 3
  trainees:
    - Sylvester Chin (@schin1)
    - Aboobacker MK (@tachyons-gitlab)
    - Eugie Limpin (@eugielimpin)
- mentor: Peter Leitzen
  gitlab: splattael
  domains:
    - backend
  max_trainees: 3
  trainees:
    - Aakriti Gupta (@aakriti.gupta)
    - Hunter Stewart (@hustewart)
    - Michael Becker (@wandering_person)
- mentor: Luke Duncalfe
  gitlab: .luke
  domains:
    - backend
  max_trainees: 2
  trainees:
    - Ali Ladhani (@ali-gitlab)
    - Aaron Huntsman (@ahuntsman)
- mentor: Nicolò (Nico) Maria Mezzopera
  gitlab: nmezzopera
  domains:
    - frontend
  max_trainees: 3
  trainees: []
- mentor: Vitali Tatarintev
  gitlab: ck3g
  domains:
    - backend
  max_trainees: 2
  trainees: []
- mentor: Max Woolf
  gitlab: mwoolf
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Hitesh Raghuvanshi (@hraghuvanshi)
- mentor: Adam Hegyi
  gitlab: ahegyi
  domains:
    - database
  max_trainees: 2
  trainees:
    - Mohamed Hamda (@mhamda)
    - Jarka Košanová (@jarka)
- mentor: Steve Abrams
  gitlab: sabrams
  domains:
    - database
  max_trainees: 1
  trainees: 
    - Ethan Urie (@eurie)
- mentor: Fabio Pitino
  gitlab: fabiopitino
  domains:
    - backend
  max_trainees: 3
  trainees:
    - Juliet Wanjohi (@jwanjohi)
    - Carla Drago (@carlad-gl)
    - Hercules Lemke Merscher (@hmerscher)
- mentor: Dmitry Gruzd
  gitlab: dgruzd
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Halil Coban (@halilcoban)
- mentor: Andy Soiron
  gitlab: Andysoiron
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Joseph Wambua (@joseph)
- mentor: Ezekiel Kigbo
  gitlab: ekigbo
  domains:
    - frontend
  max_trainees: 3
  trainees:
    - Dheeraj Joshi (@djadmin)
    - Elwyn Benson (@elwyn-gitlab)
- mentor: Vladimir Shushlin
  gitlab: vshushlin
  domains:
    - gitlab-pages
  max_trainees: 3
  trainees:
    - Kassio Borges (@kassio)
    - Vishal Tak (@vtak)
- mentor: Terri Chu
  gitlab: terrichu
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Suraj Tripathi (@suraj_tripathy)
- mentor: Balasankar 'Balu' C
  gitlab: balasankarc
  domains:
    - omnibus-gitlab
    - cng
  max_trainees: 2
  trainees:
    - João Alexandre Cunha (@Alexand)
    - Andrew Patterson (@apatterson2)
- mentor: Pavel Shutsin
  gitlab: pshutsin
  domains:
    - backend
    - database
  max_trainees: 2
  trainees:
    - Diogo Frazão
- mentor: Zack Cuddy
  gitlab: zcuddy
  domains:
    - frontend
  max_trainees: 2
  trainees:
    - Fernando Arias (@farias-gl)
- mentor: Vasilii Iakliushin
  gitlab: vyaklushin
  domains:
    - backend
  max_trainees: 1
  trainees: []
- mentor: Simon Tomlinson
  gitlab: stomlinson
  domains:
    - database
  max_trainees: 1
  trainees: []
- mentor: José Iván Vargas
  gitlab: jivanvl
  domains:
    - frontend
  max_trainees: 2
  trainees: []
- mentor: Alexander Turinske
  gitlab: aturinske
  domains:
    - frontend
  max_trainees: 1
  trainees:
    - Lorenz van Herwaarden (@lorenzvanherwaarden)
- mentor: David O'Regan
  gitlab: oregand
  domains:
    - frontend
    - backend
  max_trainees: 1
  trainees:
    - Janis Altherr (@janis)
- mentor: Doug Stull Jr
  gitlab: dstull
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Mohamed Hamda (@mhamda)
- mentor: Bob Van Landuyt
  gitlab: reprazent
  domains:
    - backend
    - scalability
  max_trainees: 1
  trainees:
    - Mohamed Hamda (@mhamda)
- mentor: Ethan Urie
  gitlab: eurie
  domains:
    - backend
  max_trainees: 2
  trainees: []
- mentor: Heinrich Lee Yu
  gitlab: engwan
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Mario Celi (@mcelicalderonG)
- mentor: Anna Vovchenko
  gitlab: anna_vovchenko
  domains:
    - frontend
  max_trainees: 2
  trainees:
    - Andrei Zubov (@andrei.zubov)
    - Deepika Guliani(@deepika.guliani)
- mentor: Bojan Marjanović
  gitlab: bmarjanovic
  domains:
    - backend
  max_trainees: 1
  trainees:
    - Rutger Wessels (@rutgerwessels)
- mentor: Albert Salim
  gitlab: alberts-gitlab
  domains:
    - backend
  max_trainees: 2
  trainees:
    - Max Fan (@mfanGitLab)
    - Gregorius Marco (@marcogreg)
- mentor: Frédéric Caplette
  gitlab: f_caplette
  domains:
    - frontend
  max_trainees: 2
  trainees: []
- mentor: Huzaifa Iftikhar
  gitlab: huzaifaiftikhar1
  domains:
    - backend
  max_trainees: 1
  trainees: 
      - Siddharth Dungarwal (@sdungarwal)
